---
document: modulemd
version: 2
data:
  name: nodejs
  stream: "20"
  version: 9050020241125055553
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
    content:
    - MIT
    - MIT and ASL 2.0 and ISC and BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: 6c4acc5f30a3ae905f3cd337839ce2ff75e29b74
        buildorder: 100
        arches: [i686, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: 702729589b90d2ebff41c95d1c633852f2b96fb9
        buildorder: 200
        arches: [i686, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: 7bb539760d25053845b49b3b4521bfbf0f805bce
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nodejs-1:20.17.0-1.module+el9.5.0+97+127e1e35.src
    - nodejs-1:20.17.0-1.module+el9.5.0+97+127e1e35.x86_64
    - nodejs-debuginfo-1:20.17.0-1.module+el9.5.0+97+127e1e35.x86_64
    - nodejs-debugsource-1:20.17.0-1.module+el9.5.0+97+127e1e35.x86_64
    - nodejs-devel-1:20.17.0-1.module+el9.5.0+97+127e1e35.x86_64
    - nodejs-docs-1:20.17.0-1.module+el9.5.0+97+127e1e35.noarch
    - nodejs-full-i18n-1:20.17.0-1.module+el9.5.0+97+127e1e35.x86_64
    - nodejs-nodemon-0:3.0.1-1.module+el9.5.0+97+127e1e35.noarch
    - nodejs-nodemon-0:3.0.1-1.module+el9.5.0+97+127e1e35.src
    - nodejs-packaging-0:2021.06-4.module+el9.3.0+33+ef65cd5b.noarch
    - nodejs-packaging-0:2021.06-4.module+el9.3.0+33+ef65cd5b.src
    - nodejs-packaging-bundler-0:2021.06-4.module+el9.3.0+33+ef65cd5b.noarch
    - npm-1:10.8.2-1.20.17.0.1.module+el9.5.0+97+127e1e35.x86_64
...
---
document: modulemd
version: 2
data:
  name: postgresql
  stream: "16"
  version: 9050020241206091418
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
    content:
    - BSD
    - MIT
    - PostgreSQL
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/16/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      pg_repack:
        rationale: pg_repack extension
        ref: 3677aa3315e5510fcc08ddfa7bb5db05e589b5e3
        buildorder: 1
        arches: [i686, x86_64]
      pgaudit:
        rationale: pgaudit extension
        ref: d95b7e54f8d102692ac6aa2df77acfee8d7c4dd4
        buildorder: 1
        arches: [i686, x86_64]
      pgvector:
        rationale: pgvector extension
        ref: 87caeebc51c01ae10de029ccd13733c4d94a0546
        buildorder: 1
        arches: [i686, x86_64]
      postgres-decoderbufs:
        rationale: postgres-decoderbufs extension
        ref: 15d2a48aed5436e4c3f7df2279c4d3f5ae36450e
        buildorder: 1
        arches: [i686, x86_64]
      postgresql:
        rationale: Module API.
        ref: ddf737988438d4c7cac3c6aaceebe5ca1387ba4a
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - pg_repack-0:1.5.1-1.module+el9.5.0+98+4a1f7d69.src
    - pg_repack-0:1.5.1-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pg_repack-debuginfo-0:1.5.1-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pg_repack-debugsource-0:1.5.1-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pgaudit-0:16.0-1.module+el9.5.0+98+4a1f7d69.src
    - pgaudit-0:16.0-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pgaudit-debuginfo-0:16.0-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pgaudit-debugsource-0:16.0-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pgvector-0:0.6.2-1.module+el9.5.0+98+4a1f7d69.src
    - pgvector-0:0.6.2-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pgvector-debuginfo-0:0.6.2-1.module+el9.5.0+98+4a1f7d69.x86_64
    - pgvector-debugsource-0:0.6.2-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgres-decoderbufs-0:2.4.0-1.Final.module+el9.5.0+98+4a1f7d69.src
    - postgres-decoderbufs-0:2.4.0-1.Final.module+el9.5.0+98+4a1f7d69.x86_64
    - postgres-decoderbufs-debuginfo-0:2.4.0-1.Final.module+el9.5.0+98+4a1f7d69.x86_64
    - postgres-decoderbufs-debugsource-0:2.4.0-1.Final.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-0:16.6-1.module+el9.5.0+98+4a1f7d69.src
    - postgresql-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-contrib-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-contrib-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-debugsource-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-docs-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-docs-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-plperl-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-plperl-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-plpython3-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-plpython3-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-pltcl-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-pltcl-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-private-devel-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-private-libs-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-private-libs-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-server-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-server-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-server-devel-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-server-devel-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-static-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-test-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-test-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-test-rpm-macros-0:16.6-1.module+el9.5.0+98+4a1f7d69.noarch
    - postgresql-upgrade-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-upgrade-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-upgrade-devel-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
    - postgresql-upgrade-devel-debuginfo-0:16.6-1.module+el9.5.0+98+4a1f7d69.x86_64
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "8.1"
  version: 9050020241220080354
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: PHP scripting language
  description: >-
    php 8.1 module
  license:
    module:
    - GPLv2+
    content:
    - BSD
    - PHP
    - PHP and BSD
    - PHP and LGPLv2 and OpenLDAP
    - PHP and LGPLv2+
    - PHP and Zend and BSD and MIT and ASL 1.0 and NCSA and Boost
    - PHP and Zend and BSD and MIT and ASL 1.0 and NCSA and PostgreSQL
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-mbstring
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      php:
        rationale: Module API.
        ref: 839d83ba75ef9e14ddfe51af458800645753d584
        buildorder: 1
        arches: [i686, x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: 881c66bd007a680e3c9f538d05a6adb289b7a304
        buildorder: 2
        arches: [i686, x86_64]
      php-pecl-rrd:
        rationale: RRD extension
        ref: 8de8705dc540cddc562e4c71841353585fc2ad6a
        buildorder: 2
        arches: [i686, x86_64]
      php-pecl-xdebug3:
        rationale: Xdebug extension
        ref: 298f5fbb1d6bc3333a687b43c5152fc4c4a1070e
        buildorder: 2
        arches: [i686, x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: 4abb759ffdef5090e1a5cbdd440c6b09dd1377ef
        buildorder: 2
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - apcu-panel-0:5.1.21-1.module+el9.5.0+102+a019b065.noarch
    - php-0:8.1.30-1.module+el9.5.0+102+a019b065.src
    - php-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-bcmath-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-bcmath-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-cli-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-cli-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-common-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-common-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-dba-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-dba-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-dbg-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-dbg-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-debugsource-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-devel-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-embedded-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-embedded-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-enchant-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-enchant-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-ffi-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-ffi-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-fpm-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-fpm-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-gd-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-gd-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-gmp-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-gmp-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-intl-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-intl-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-ldap-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-ldap-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-mbstring-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-mbstring-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-mysqlnd-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-mysqlnd-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-odbc-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-odbc-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-opcache-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-opcache-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-pdo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-pdo-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-apcu-0:5.1.21-1.module+el9.5.0+102+a019b065.src
    - php-pecl-apcu-0:5.1.21-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-apcu-debuginfo-0:5.1.21-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-apcu-debugsource-0:5.1.21-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-apcu-devel-0:5.1.21-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-rrd-0:2.0.3-4.module+el9.5.0+102+a019b065.src
    - php-pecl-rrd-0:2.0.3-4.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-rrd-debuginfo-0:2.0.3-4.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-rrd-debugsource-0:2.0.3-4.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-xdebug3-0:3.1.4-1.module+el9.5.0+102+a019b065.src
    - php-pecl-xdebug3-0:3.1.4-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-xdebug3-debuginfo-0:3.1.4-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-xdebug3-debugsource-0:3.1.4-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-zip-0:1.20.1-1.module+el9.5.0+102+a019b065.src
    - php-pecl-zip-0:1.20.1-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-zip-debuginfo-0:1.20.1-1.module+el9.5.0+102+a019b065.x86_64
    - php-pecl-zip-debugsource-0:1.20.1-1.module+el9.5.0+102+a019b065.x86_64
    - php-pgsql-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-pgsql-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-process-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-process-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-snmp-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-snmp-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-soap-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-soap-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-xml-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
    - php-xml-debuginfo-0:8.1.30-1.module+el9.5.0+102+a019b065.x86_64
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "8.2"
  version: 9050020241220111635
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: PHP scripting language
  description: >-
    php 8.2 module
  license:
    module:
    - GPLv2+
    content:
    - BSD
    - PHP-3.01
    - PHP-3.01 AND BSD-2-Clause
    - PHP-3.01 AND LGPL-2.1-only AND OLDAP-2.8
    - PHP-3.01 AND LGPL-2.1-or-later
    - PHP-3.01 AND Zend-2.0 AND BSD-2-Clause AND MIT AND Apache-1.0 AND NCSA AND BSL-1.0
    - PHP-3.01 AND Zend-2.0 AND BSD-2-Clause AND MIT AND Apache-1.0 AND NCSA AND PostgreSQL
    - Xdebug-1.03
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-mbstring
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      php:
        rationale: Module API.
        ref: 6de868cde7edf8d6c363701d181b0af3c6811a91
        buildorder: 1
        arches: [i686, x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: 6474c98e4d9e026d2bfbd04209e4c835d18daae5
        buildorder: 2
        arches: [i686, x86_64]
      php-pecl-rrd:
        rationale: RRD extension
        ref: 8e90e802b667e5a8bbe0b6d1a9054cfa83147ee0
        buildorder: 2
        arches: [i686, x86_64]
      php-pecl-xdebug3:
        rationale: Xdebug extension
        ref: e57dae475ca45d110736deb482951b6a3c675f18
        buildorder: 2
        arches: [i686, x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: 95ae52b42536da051c88f253c1fde2672b285ba3
        buildorder: 2
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - apcu-panel-0:5.1.23-1.module+el9.5.0+103+735fb0e2.noarch
    - php-0:8.2.25-1.module+el9.5.0+103+735fb0e2.src
    - php-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-bcmath-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-bcmath-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-cli-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-cli-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-common-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-common-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-dba-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-dba-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-dbg-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-dbg-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-debugsource-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-devel-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-embedded-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-embedded-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-enchant-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-enchant-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-ffi-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-ffi-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-fpm-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-fpm-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-gd-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-gd-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-gmp-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-gmp-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-intl-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-intl-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-ldap-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-ldap-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-mbstring-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-mbstring-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-mysqlnd-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-mysqlnd-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-odbc-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-odbc-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-opcache-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-opcache-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pdo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pdo-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-apcu-0:5.1.23-1.module+el9.5.0+103+735fb0e2.src
    - php-pecl-apcu-0:5.1.23-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-apcu-debuginfo-0:5.1.23-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-apcu-debugsource-0:5.1.23-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-apcu-devel-0:5.1.23-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-rrd-0:2.0.3-4.module+el9.5.0+103+735fb0e2.src
    - php-pecl-rrd-0:2.0.3-4.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-rrd-debuginfo-0:2.0.3-4.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-rrd-debugsource-0:2.0.3-4.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-xdebug3-0:3.2.2-2.module+el9.5.0+103+735fb0e2.src
    - php-pecl-xdebug3-0:3.2.2-2.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-xdebug3-debuginfo-0:3.2.2-2.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-xdebug3-debugsource-0:3.2.2-2.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-zip-0:1.22.3-1.module+el9.5.0+103+735fb0e2.src
    - php-pecl-zip-0:1.22.3-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-zip-debuginfo-0:1.22.3-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pecl-zip-debugsource-0:1.22.3-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pgsql-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-pgsql-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-process-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-process-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-snmp-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-snmp-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-soap-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-soap-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-xml-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
    - php-xml-debuginfo-0:8.2.25-1.module+el9.5.0+103+735fb0e2.x86_64
...
---
document: modulemd
version: 2
data:
  name: redis
  stream: "7"
  version: 9050020241212072014
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: Redis persistent key-value database
  description: >-
    redis 7 module
  license:
    module:
    - GPLv2+
    content:
    - BSD-3-Clause AND BSD-2-Clause AND MIT AND BSL-1.0
    - CC-BY-SA-4.0
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    documentation: https://redis.io/documentation
    tracker: https://github.com/redis/redis/issues
  profiles:
    common:
      rpms:
      - redis
  api:
    rpms:
    - redis
  components:
    rpms:
      redis:
        rationale: Module API.
        ref: 66fb643005507182189df3df05a6036bc3185035
        buildorder: 1
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - redis-0:7.2.6-1.module+el9.5.0+100+800da67e.src
    - redis-0:7.2.6-1.module+el9.5.0+100+800da67e.x86_64
    - redis-debuginfo-0:7.2.6-1.module+el9.5.0+100+800da67e.x86_64
    - redis-debugsource-0:7.2.6-1.module+el9.5.0+100+800da67e.x86_64
    - redis-devel-0:7.2.6-1.module+el9.5.0+100+800da67e.x86_64
    - redis-doc-0:7.2.6-1.module+el9.5.0+100+800da67e.noarch
...
---
document: modulemd
version: 2
data:
  name: postgresql
  stream: "15"
  version: 9050020241212071952
  context: 2e2f0e1c
  static_context: true
  arch: x86_64
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
    content:
    - BSD
    - MIT
    - PostgreSQL
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.5.0]
    requires:
      platform: [el9]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/15/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      pg_repack:
        rationale: pg_repack extension
        ref: a4d587fad648a3f0120bd88e89a0a7c5271f7f70
        buildorder: 1
        arches: [i686, x86_64]
      pgaudit:
        rationale: pgaudit extension
        ref: 0977a329b6d18ce84703b2922b8de2880578f40f
        buildorder: 1
        arches: [i686, x86_64]
      postgres-decoderbufs:
        rationale: postgres-decoderbufs extension
        ref: b2237d6ace77fa8ebf784b01d3737ac1850aa71d
        buildorder: 1
        arches: [i686, x86_64]
      postgresql:
        rationale: Module API.
        ref: cc59fb4fcc9c279183a9a6d30e7f2669c59e0e17
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - pg_repack-0:1.4.8-2.module+el9.5.0+99+de5059e6.src
    - pg_repack-0:1.4.8-2.module+el9.5.0+99+de5059e6.x86_64
    - pg_repack-debuginfo-0:1.4.8-2.module+el9.5.0+99+de5059e6.x86_64
    - pg_repack-debugsource-0:1.4.8-2.module+el9.5.0+99+de5059e6.x86_64
    - pgaudit-0:1.7.0-1.module+el9.5.0+99+de5059e6.src
    - pgaudit-0:1.7.0-1.module+el9.5.0+99+de5059e6.x86_64
    - pgaudit-debuginfo-0:1.7.0-1.module+el9.5.0+99+de5059e6.x86_64
    - pgaudit-debugsource-0:1.7.0-1.module+el9.5.0+99+de5059e6.x86_64
    - postgres-decoderbufs-0:1.9.7-1.Final.module+el9.5.0+99+de5059e6.src
    - postgres-decoderbufs-0:1.9.7-1.Final.module+el9.5.0+99+de5059e6.x86_64
    - postgres-decoderbufs-debuginfo-0:1.9.7-1.Final.module+el9.5.0+99+de5059e6.x86_64
    - postgres-decoderbufs-debugsource-0:1.9.7-1.Final.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-0:15.10-1.module+el9.5.0+99+de5059e6.src
    - postgresql-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-contrib-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-contrib-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-debugsource-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-docs-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-docs-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-plperl-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-plperl-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-plpython3-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-plpython3-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-pltcl-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-pltcl-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-private-devel-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-private-libs-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-private-libs-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-server-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-server-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-server-devel-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-server-devel-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-static-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-test-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-test-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-test-rpm-macros-0:15.10-1.module+el9.5.0+99+de5059e6.noarch
    - postgresql-upgrade-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-upgrade-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-upgrade-devel-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
    - postgresql-upgrade-devel-debuginfo-0:15.10-1.module+el9.5.0+99+de5059e6.x86_64
...
